All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::TypeIdHelper< T > Class Template Reference

## Static Public Attributes

static bool | dummy_ = false

## Detailed Description

### template<typename T>
class testing::internal::TypeIdHelper< T >

Definition at line 432 of file gtest-internal.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-internal.h